html {
    scroll-behavior: smooth;
}

body{
    background-color: #ffffff;
}

.navbar-dark {
    background-color: #0e1342!important;
}

.text-primary {
    color: #0e1342!important;
}

.material-icons{
    color:#fafafa;
}

.row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: 0px!important;
    margin-left: -15px;
}

.btn-light {
    background-color: #ffffff;
}

.btn-help {
    color: #fff;
    background-color: #45C9A5;
    border-color: #45C9A5;
}

.btn-help:hover {
    color: #fff;
    background-color: #45C9A5;
    border-color: #45C9A5;
}

.btn-primary {
    background-color: #3FB498   ;
    border-color: #3FB498;
}

.btn-primary:hover {
    background-color: #45C9A5   ;
    border-color: #45C9A5;
}

.btn-orange {    
    background: #FFB603  ;
}

.btn-orange:hover {    
    background: #ffcb48  ;
}

.bg-primary {
    background-color: #3FB498!important;
    color: #ffffff!important;
}

.bg-primary p {
    color: #ffffff!important;
}

.bg-green {
    background: linear-gradient(to right, #564395, #45C9A5);
}